Bring back support for older cameras

Discussion in 'Demo User Tech Support' started by Scott R., Nov 5, 2015.

  1. Scott R.

    Scott R. Standard User

    Joined:
    Nov 5, 2015
    Messages:
    3
    Version 6 DL dropped support for older Parallel port and ISA port interfaced Apogee CCD cameras.

    Why did you drop the support? You just obsoleted my $12,000 CCD camera!

    The Maxim DL manual states the following:
    System Requirements
    MaxIm DL works on Windows XP™, Windows™ Server 2003, Windows Vista™, Windows™ 7, Windows™ 8, Windows™ 8.1 and Windows™ 10.
    These older operating systems still support the parallel port, and I can still build PCs with a parallel port, so why remove the software support? Please consider adding it back in.
     
  2. Doug

    Doug Staff Member

    Joined:
    Sep 25, 2014
    Messages:
    6,982
    If you have an old computer capable of supporting ISA bus hardware, then you can use a plug-in driver from MaxIm DL V5; it should work okay in V6.
     
  3. Scott R.

    Scott R. Standard User

    Joined:
    Nov 5, 2015
    Messages:
    3
    Thanks for the reply, Doug. Do you think the same goes for the parallel port cameras?
     
    Last edited: Nov 6, 2015
  4. Doug

    Doug Staff Member

    Joined:
    Sep 25, 2014
    Messages:
    6,982
    If you can successfully install Apogee's drivers, then yes. We haven't done anything to prevent support (though Microsoft has).
     
  5. Scott R.

    Scott R. Standard User

    Joined:
    Nov 5, 2015
    Messages:
    3
    Doug, I have the drivers that work on version 4. From where can I download the driver from 5 to try on the Version 6 demo? Or are they the same on 4?
     
  6. Doug

    Doug Staff Member

    Joined:
    Sep 25, 2014
    Messages:
    6,982
    You can try V4 drivers. We try to maintain backwards compatibility.
     

Share This Page